On Tue, Apr 17, 2001 at 06:23:28PM +0100, Simon Cozens wrote:
> On Tue, Apr 17, 2001 at 05:57:17PM +0100, Dean wrote:
> > Has anyone got an views on it or the Linux version?
 
> The Linux version is broken; it won't install, claiming you need a new
> license.

Gah! I just downloaded this and tried to install, at least i know it wasn't
me now ;)

> Komodo on the Linux version, yet. b) we changed licnese schemes recently. If
> absolutely necessary we can send you a new license.

I'm semi patient :)

        Dean
-- 
Profanity is the one language all programmers understand
   --- Anon

Reply via email to